

.sidebar {
    z-index: 10001;
}
nav {
    z-index: 10018;
}

@media only screen and (max-width: 768px) {
    .nav-identity > a > img {
        width: 80px;
            margin-bottom: -100px !important;
    }

    html, body {
        overflow-x: hidden;
    }
    header {
        max-width: 100vw;
    }

}
@media only screen and (max-width: 767px) {
    nav {
        /*max-width: 100vw;*/
    }
    .nav-identity > a > img {
        width: 40px;
        margin-bottom: -40px !important;
    }

        .button-sipka-modra {
        width: 10px;
        margin-left: 3px;
        padding: 3px;
        border-radius: 50%;
        margin-right: 3px;
    }
}
@media only screen and (max-width: 375px) {
    nav {
        justify-content: space-between;
    }
}



/* /////////////    FOOTER    ///////////// */

@media only screen and (min-width: 431px) and (max-width: 768px) {
    .footer-text {
        margin-top: 15px;
    }
}




@media screen and (max-width: 375px) {
    .button-sipka-modra {
        width: 10px !important;
        margin-left: 3px;
        padding: 3px;
        border-radius: 50%;
        margin-right: 3px;
    }
}